﻿@import "/sale-event/1504_library/event_style.css";

body{
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif !important;
}
article.shtml{
	font-size:11pt;
	color:#3c678a;
}
.shtml .lead{
	text-align:center;
	color:#fff;
	background:url(lead_bg.jpg) no-repeat;
}
.shtml .lead p{
	margin:1em;
}
strong{
}
.shtml h2,
.shtml h3{
	color:#002b56;
}

.tour p.venue{
	padding:5px;
	color:#002b56;
	border:1px solid #3c678a;
	background:#9bb1c3;
}
.tour p.venue strong{
	font-size:120%;
}
.ticket{
	color:#fff;
}
.lead p span,
.profile p span{
	display:block;
}
.cover{
	position:absolute;
	bottom:0; left:0;
	max-width:100%;
	z-index:10;
}
.shtml.shirai h2,
.shtml.shirai h3{
	font-weight:bold;
	margin:10px 0;
}
.dark .shtml.shirai h2{
	color:#d5002e;
}
.dark .shtml.shirai .lineup h2{
	font-size:30px;
}
.lineup .col_2{
	text-align:center;
}
.lineup .col_2 p{
	float:left;
	width:46%;
	height:auto;
	margin:0 2%;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
.lineup .col_2 p img{
	width:100%;
	height:auto;
}
.lineup .col_2 p.headliner{
	clear:both;
	width:98%;
	margin:0 1%;
}
.lineup .col_2 p.more{
	width:98%;
	margin:0 1%;
	font-weight:normal;
	color:#988;
}
.cast{
	line-height:1.3;
}
.cast p{
	font-size:69%;
}
.cast p span{
	display:block;
}
.profile{
	border:2px dotted #d5002e;
}
.profile_txt{
	height:350px;
	overflow:auto;
	padding:0.6em;
}
.credit{
	min-height:4em;
	margin:2em 0;
	text-align:center;
}
img.prf{
	width:25%;
	float:left;
	margin:0 10px 10px 0;
}
.prfimg{
	width:48%;
	float:left;
	margin:10px 10px 10px 0;
}
.amazon{
	padding:5px;
	color:#002b56;
	border:1px solid #3c678a;
	background:#9bb1c3;
}
	.tour span{
		font-weight:bold;
		display:block;
	}
.message{
	margin: 1em 0;
	padding: 1em;
	border: 4px dotted #9cccce;
	background-color: #e4f0f4;
}

@media only screen and (max-width:640px){
	.shtml .lead{font-size:11pt; background-size:cover;}
	.lead p{line-height:1.4 !important;}
	.lead p span,.profile p span{display:inline;}
	.cast p{font-size:90%;}
	.cast p span{display:inline;}
	.col_3.sm{width:48%;}
	.prfimg{width:100%; clear:both; margin:0 0 10px 0;}
	.tour span{
	}
}
@media only screen and (max-width:480px){
	.col_3.sm{width:48% !important;}
}